Bug 8645 - [FR] multi repo support
: [FR] multi repo support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/prometeus)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
: 16934
  Show dependency tree
 
Reported: 2005-12-14 13:59 by
Modified: 2008-08-29 17:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-14 13:59:34
On Wed, Dec 14, 2005 at 01:44:34PM +0300, Yuri N. Sedunov wrote:
> Владимир, у нас теперь есть бакпорты и для 3.0. К сожалению они
> не видны на backports.altlinux.ru. Это можно пофиксить?
Эээ... если делать множественность репозиториев, то совсем хорошо
бы двухслойную -- ветки+версии.  Чтоб updates тоже оформить.
------- Comment #1 From 2005-12-23 14:39:05 -------
ок. как только так сразу.
------- Comment #2 From 2006-10-02 15:54:11 -------
crux@ больше не занимается prometeus
------- Comment #3 From 2007-08-16 10:53:15 -------
Михаил, а опишите пожалуйста как Вы это видите? Я имею в виду внешний вид.
------- Comment #4 From 2007-08-22 16:17:05 -------
Полностью всё ТЗ описано в разделе "Репозитарий" на вики:
http://www.freesource.info/wiki/TZ/AltLinux/Prometeus
------- Comment #5 From 2007-10-02 07:41:03 -------
Fixed on the test server alt3.linux.kiev.ua.
------- Comment #6 From 2008-08-29 17:38:05 -------
Уже давно на http://sisyphus.ru, спасибо!